"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.NotFoundMiddleware = void 0;
var server_1 = require("../server");
function NotFoundMiddleware() {
    return function (req, res) {
        res.status(server_1.Server.statusCodes.NOT_FOUND).send({ message: "No controller found for " + req.url });
    };
}
exports.NotFoundMiddleware = NotFoundMiddleware;
//# sourceMappingURL=not-found-middleware.js.map